body{
  
    background-image: url("img/login.jpg");
   color:white;
    
}
h1{
  color:white;
}
.container{
   max-width: 450px;
  margin-top:160px;
  background: rgba(0, 0, 0, 0.6);

  padding: 2.5rem;
}

#cadastro{
   max-width:550px;
  margin-top:100px;
  background: rgba(0, 0, 0, 0.6);

  padding: 2.5rem;
}